.version.index /* version checker */
{
	color: #000005;
	background-color: #90D185;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1999.9249999999993px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -14px;
	width: 0.01px;/* should not cover content below */
}

#u475
{
	z-index: 2;
	height: 606px;
	border-color: #000000;
	background: #000000 url("../images/12794947_966192030134067_182606417624611211_o.jpg") no-repeat center bottom;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u475-bw
{
	z-index: 2;
	height: 606px;
}

#u476
{
	z-index: 3;
	height: 606px;
	border-color: #000000;
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
	background: #5E5E5E url("../images/pattern-overlay-u476-fr.png") repeat center center;
	background-color: rgba(0,0,0,0.63);
}

#u476-bw
{
	z-index: 3;
	height: 606px;
}

#u477
{
	z-index: 4;
	width: 439px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 451px;
	left: 361px;
}

#u2967
{
	z-index: 7;
	width: 145px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 517px;
}

#u2977
{
	z-index: 9;
	width: 382px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 398px;
}

#u3429-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 427px;
}

#u740
{
	z-index: 6;
	height: 727px;
	border-color: #000000;
	background: transparent url("../images/pattern-overlay.png") repeat left top;
}

#u740-bw
{
	z-index: 6;
	margin-top: 2px;
	height: 727px;
}

#u3418
{
	z-index: 11;
	min-height: 729px;
	background: transparent url("../images/image-10.jpg") no-repeat center bottom;
	background-size: cover;
}

#u3418_position_content
{
	margin-top: -26px;
	width: 100%;
}

#u3491
{
	z-index: 12;
	width: 465px;
	border-color: #000000;
	background-color: #E52F3D;
	border-radius: 20px;
	padding-bottom: 13px;
	left: 356px;
	position: relative;
}

#u3492-4
{
	z-index: 96;
	width: 355px;
	background-color: transparent;
	line-height: 29px;
	text-align: left;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 24px;
	font-family: pontano-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 78px;
}

#ppu591-4
{
	width: 0.01px;
	left: 110px;
	margin-top: 48px;
	position: relative;
}

#pu591-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u591-4
{
	z-index: 63;
	width: 442px;
	min-height: 64px;
	background-color: transparent;
	line-height: 50px;
	color: #F8F2D9;
	margin-left: 18px;
	position: relative;
}

#u3166
{
	z-index: 90;
	width: 465px;
	background-color: transparent;
	border-radius: 10px;
	margin-top: 7px;
	position: relative;
}

#u3166 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u3166_img
{
	padding-bottom: 2px;
}

#buttonu632
{
	z-index: 80;
	width: 231px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#buttonu632:hover
{
	width: 231px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu632.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u597
{
	z-index: 82;
	height: 228px;
	width: 223px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 4px;
	background: url("../images/u597.png") no-repeat 0px 0px;
}

#buttonu632:hover #u597
{
	background: url("../images/u597-r.png") no-repeat 0px 0px;
}

#u599-6
{
	z-index: 84;
	width: 176px;
	min-height: 161px;
	border-color: #F8F2D9;
	background-color: transparent;
	padding-top: 2px;
	line-height: 60px;
	color: #F8F2D9;
	text-align: center;
	font-size: 60px;
	font-family: dawning-of-a-new-day, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9744,-0.225,0.225,0.9744,-16,22);
	-ms-transform: matrix(0.9744,-0.225,0.225,0.9744,-16,22);
	transform: matrix(0.9744,-0.225,0.225,0.9744,-16,22);
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 27px;
}

#buttonu632:hover #u599-6
{
	padding-top: 2px;
	padding-bottom: 0px;
	min-height: 161px;
	width: 176px;
	margin: 51px -10000px 0px 0px;
}

#buttonu632.ButtonSelected #u599-6
{
	padding-top: 2px;
	padding-bottom: 0px;
	min-height: 161px;
	width: 176px;
	margin: 51px -10000px 0px 0px;
}

#buttonu632:hover #u599-6 p
{
	color: #E52F3D;
	visibility: inherit;
}

#buttonu632.ButtonSelected #u599-6 p
{
	color: #F8F2D9;
	visibility: inherit;
}

#u593-4
{
	z-index: 67;
	width: 452px;
	min-height: 38px;
	background-color: transparent;
	color: #84E3FD;
	left: 128px;
	margin-top: 34px;
	position: relative;
}

#u592-9
{
	z-index: 71;
	width: 938px;
	min-height: 309px;
	background-color: transparent;
	color: #F8F2D9;
	left: 128px;
	margin-top: 11px;
	position: relative;
}

#u3418-bw
{
	z-index: 11;
	min-height: 729px;
}

#u3501
{
	z-index: 100;
	display: block;
	vertical-align: top;
	margin-left: 285px;
	top: -741px;
	margin-bottom: -23px;
	position: relative;
}

#u99
{
	z-index: 13;
	min-height: 565.8373566873634px;
	padding-bottom: 0px;
}

#u99_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 96px;
	padding-bottom: 79px;
	margin-bottom: -1px;
}

#u114-4
{
	z-index: 16;
	width: 960px;
	min-height: 115px;
	left: 100px;
	position: relative;
}

#u115-4
{
	z-index: 20;
	width: 328px;
	min-height: 43px;
	padding-top: 6px;
	left: 416px;
	margin-top: 66px;
	position: relative;
}

#pu116-6
{
	width: 0.01px;
	left: 203px;
	margin-top: 59px;
	position: relative;
}

#u116-6
{
	z-index: 24;
	width: 754px;
	min-height: 95px;
	padding-top: 2px;
	position: relative;
	margin-right: -10000px;
}

#u117
{
	z-index: 42;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 574px;
}

#u122
{
	z-index: 44;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 493px;
}

#u99-bw
{
	z-index: 13;
	min-height: 565.8373566873634px;
	margin-top: -1px;
}

#pu475,#pu740,#pu100
{
	width: 0.01px;
	margin-left: -100px;
}

#u100,#u100-bw
{
	z-index: 14;
	height: 272px;
}

#u139
{
	z-index: 15;
	min-height: 204px;
	padding-bottom: 82px;
}

#u3418_align_to_page,#u139_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u231-8
{
	z-index: 30;
	width: 175px;
	min-height: 103px;
	padding-top: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 167px;
}

#u202
{
	z-index: 46;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 513px;
}

#pu232-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 99px;
	margin-left: 753px;
}

#u232-4
{
	z-index: 38;
	width: 306px;
	min-height: 41px;
	padding-top: 2px;
	position: relative;
}

#u280
{
	z-index: 48;
	width: 76px;
	margin-left: 113px;
	margin-top: 8px;
	position: relative;
}

#u255
{
	z-index: 49;
	width: 16px;
	position: relative;
	margin-right: -10000px;
}

#u260
{
	z-index: 51;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u265
{
	z-index: 53;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u270
{
	z-index: 55;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u139-bw
{
	z-index: 15;
	min-height: 204px;
}

#u281-6
{
	z-index: 57;
	width: 106px;
	min-height: 92px;
	padding-top: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 525px;
}

.html
{
	background-color: #F8F2D9;
}

body
{
	position: relative;
	min-width: 960px;
}

